.header {
  background: rgb(35, 35, 35);
  height: 540px;
  color: white;
  display: grid;
  width: 100vw;
  border-bottom: solid gold 5px;
  text-align: center;
}
.header-logo {
  height: 325px;
  margin:auto auto;
}
.header.header-text.h1 {
  color: white;
}
.pro-photo {
  margin-top: auto;
  margin-left: 10px;
}
.header-text {
  margin-top: 25px;
  margin-bottom: 10px;
  margin-left: 15px;
  font-size: 35px;
  color: gold;
}

.topnav {
    background-color: rgb(35, 35, 35);
    overflow: hidden;
    border-top: solid rgb(35, 35, 35) 5px;
}

.topnav a {
    float: inline-start;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    width: 100%;
}



.topnav a:hover {
    background-color: white;
    color: rgb(35, 35, 35);
}

.topnav a.active {
    background-color: gold;
    color: black;
    font-size: 36px;
    font-weight: bold;
}

*{
    margin:0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: Arial;
}

.packages {
  text-align: center;
  color: rgb(35, 35, 35);
  font-size: 36px;
  font-weight: bold;
  background-color: gold;
  border-top: solid white 2px;
}

.wrapper {
    width: 100%;
    padding-bottom: 50px;
    background: gold;
}

.row {
  box-sizing: border-box;
}

.column {
  float: left;
  width:100%;
  padding: 10px 10px 10px;
}

.row {
  content: "";
  display: table;
  clear: both;
}

.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 35px;
  color: white;
  text-align: center;
  background-color: rgb(35, 35, 35);
  height: fit-content;
}

.price {
  color: gold;
  font-size: 20px;
}

.h2 {
  color: gold;
  font-weight: bold;
  font-size: 25px;
  padding-bottom: 5px;
}


.responsive-cell-block {
    min-height: 75px;
  }
  
  .text-blk {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    line-height: 25px;
    height: 50%;
    width: 100%;
  }
  
  img {
    object-fit: cover;
  }
  
  .responsive-container-block {
    min-height: 75px;
    height: fit-content;
    width: 100%;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    display: flex;
    flex-wrap: wrap;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    justify-content: flex-start;
  }
  
  .responsive-container-block.bg {
    width: 100%;
    height: auto;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    max-width: 1320px;
    margin: 50px 0 50px 0;
  }
  
  .text-blk.title {
    width: 100%;
    height: auto;
    text-align: center;
    font-size: 36px;
    line-height: 45px;
    font-weight: 900;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin: 0 0 15px 0;
  }
  
  
  
  .text-blk.desc {
    text-align: center;
    font-size: 18px;
    line-height: 28px;
    height: auto;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 25px;
    margin-left: 0px;
    max-width: 750px;
  }
  
  .responsive-container-block.blocks {
    width: 100%;
    min-height: 0px;
    justify-content: space-between;
    max-width: 1320px;
  }
  
  .responsive-cell-block.wk-desk-1.wk-tab-1.wk-mobile-1.wk-ipadp-1.content {
    width: 100%;
    height: fit-content;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 4px 20px 7px;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    border-bottom-right-radius: 16px;
    border-bottom-left-radius: 16px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  
  .text-blk.info-block {
    width: 85%;
    height: auto;
    font-size: 18px;
    line-height: 30px;
    margin-top: 30px;
    margin-right: 0px;
    margin-bottom: 50px;
    margin-left: 0px;
    margin: 30px 0 30px 0;
  }
  
  .responsive-container-block.person {
    width: 90%;
    min-height: 0px;
    height: auto;
    margin-top: 0px;
    margin-right: 31.25px;
    margin-bottom: 20px;
    margin-left: 31.25px;
  }
  
  .responsive-cell-block.wk-desk-6.wk-ipadp-6.wk-tab-12.wk-mobile-12.icon-block {
    width: 22%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .responsive-cell-block.wk-desk-6.wk-ipadp-6.wk-tab-12.wk-mobile-12.text-block {
    width: 78%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
  }
  
  .text-blk.name {
    font-size: 18px;
    line-height: 20px;
    font-weight: 900;
    height: auto;
    width: 100%;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
  }
  
  .text-blk.desig {
    line-height: 16px;
    height: auto;
    width: 100%;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
  }
  
  .profile-img {
    width: 60px;
    height: 60px;
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
  }
  
  .responsive-container-block.big-container {
    justify-content: center;
    padding: 0 50px 0 50px;
  }
  
  @media (max-width: 1024px) {
    .responsive-cell-block.wk-desk-1.wk-tab-1.wk-mobile-1.wk-ipadp-1.content {
      width: 47%;
    }
  
    .responsive-cell-block.wk-desk-1.wk-tab-1.wk-mobile-1.wk-ipadp-1.content.bottom {
      margin-top: 5%;
      margin-right: 0px;
      margin-bottom: 0px;
      margin-left: 25%;
    }
  
    .text-blk.desc {
      width: 70%;
    }
  
    .responsive-container-block.person {
      margin-top: 5%;
      margin-right: 31.25px;
      margin-bottom: 0px;
      margin-left: 31.25px;
    }
  
    .text-blk.title {
      margin-top: 0px;
      margin-right: 0px;
      margin-bottom: 0px;
      margin-left: 0px;
    }
  
    .responsive-container-block.person {
      margin-top: 21.9375px;
      margin-right: 31.25px;
      margin-bottom: 20px;
      margin-left: 31.25px;
    }
  
    .text-blk.info-block {
      margin-top: 30px;
      margin-right: 0px;
      margin-bottom: 25px;
      margin-left: 0px;
    }
  }
  
  @media (max-width: 768px) {
    .responsive-container-block.person {
      margin-top: 0px;
      margin-right: 31.25px;
      margin-bottom: 0px;
      margin-left: 31.25px;
    }
  
    .text-blk.info-block {
      height: 50%;
      font-size: 17px;
    }
  
    .responsive-cell-block.wk-desk-1.wk-tab-1.wk-mobile-1.wk-ipadp-1.content {
      width: 100%;
      margin-top: 0px;
      margin-right: 0px;
      margin-bottom: 5%;
      margin-left: 0px;
    }
  
    .text-blk.desc {
      margin-top: 0px;
      margin-right: 0px;
      margin-bottom: 80px;
      margin-left: 0px;
      width: 85%;
      font-size: 17px;
    }
  
    .text-blk.title {
      margin-top: 0px;
      margin-right: 0px;
      margin-bottom: 0px;
      margin-left: 0px;
      font-size: 30px;
    }
  
    .responsive-cell-block.wk-desk-1.wk-tab-1.wk-mobile-1.wk-ipadp-1.content.bottom {
      width: 100%;
      margin-top: 10px;
      margin-right: 0px;
      margin-bottom: 10px;
      margin-left: 0px;
    }
  
    .responsive-container-block.blocks {
      margin-top: 0px;
      margin-right: 0px;
      margin-bottom: 0px;
      margin-left: 0px;
    }
  
    .responsive-container-block.bg {
      flex-wrap: nowrap;
    }
  
    .responsive-container-block.person {
      margin-top: 0px;
      margin-right: 31.25px;
      margin-bottom: 20px;
      margin-left: 31.25px;
      background-color: rgb(35, 35, 35);
    }
  
    .text-blk.info-block {
      margin-top: 30px;
      margin-right: 0px;
      margin-bottom: 30px;
      margin-left: 0px;
    }
  
    .text-blk.desc {
      margin-top: 0px;
      margin-right: 0px;
      margin-bottom: 30px;
      margin-left: 0px;
    }
  
    .text-blk.desig {
      font-size: 15px;
    }
  
    .text-blk.name {
      font-size: 17px;
    }
  }
  
  @media (max-width: 500px) {
    .responsive-cell-block.wk-desk-1.wk-tab-1.wk-mobile-1.wk-ipadp-1.content {
      width: 100%;
      margin-top: 10px;
      margin-right: 0px;
      margin-bottom: 10px;
      margin-left: 0px;
    }
  
    .text-blk.desc {
      width: 90%;
      margin-top: 0px;
      margin-right: 0px;
      margin-bottom: 0px;
      margin-left: 0px;
      font-size: 16px;
      line-height: 24px;
    }
  
    .text-blk.title {
      margin-top: 0px;
      margin-right: 0px;
      margin-bottom: 0px;
      margin-left: 0px;
      font-size: 26px;
    }
  
    .text-blk.info-block {
      margin-top: 30px;
      margin-right: 0px;
      margin-bottom: 50px;
      margin-left: 0px;
      font-size: 16px;
      line-height: 26px;
      margin: 30px 0 20px 0;
    }
  
    .text-blk.desc {
      margin-top: 0px;
      margin-right: 0px;
      margin-bottom: 30px;
      margin-left: 0px;
    }
  
    .responsive-container-block.big-container {
      padding: 0 30px 0 30px;
    }
  
    .text-blk.name {
      font-size: 17px;
    }
  
    .text-blk.desig {
      font-size: 15px;
    }
  }

  .responsive-container-block{
    background: gold;
  }

  .responsive-cell-block{
    background: rgb(35, 35, 35);
    color: white;
    margin-bottom: 10px;
  }

  .get-in-touch {
    background-color: rgb(35, 35, 35);
    overflow: hidden;
    border-bottom: gold solid 1px;
}

.contact-info {
  text-align: center;
  color: black;
  background-color: gold;
  font-size: 30px;
  font-weight: bold;
}

.get-in-touch a {
    float: inline-start;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    width: 33.333%;
    border: solid gold 1px;
}

.get-in-touch a:hover {
    background-color: white;
    color: rgb(35, 35, 35);
}

.socials {
  background-color: rgb(35, 35, 35);
  overflow: hidden;
}

.socials a {
  float: inline-start;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  width: 50%;
  border: solid gold 1px;
}

.socials a:hover {
  background-color: white;
  color: rgb(35, 35, 35);
}

.social-media {
  text-align: center;
  color: black;
  background-color: gold;
  font-size: 36px;
  font-weight: bold;
  padding-bottom: 25px;
}
  
.footer{
  padding-bottom: 50px;
  background: rgb(35, 35, 35);
}

.footer-release{
  padding-left: 10px;
  color: white;
}